Loading...
Searching...
No Matches
ojph::local::cod_SGcod Struct Reference

`#include <ojph_params_local.h>`

## Public Member Functions

| cod_SGcod ()

## Public Attributes

ui8 | prog_order
ui16 | num_layers
ui8 | mc_trans

## Detailed Description

Definition at line 361 of file ojph_params_local.h.

## Constructor & Destructor Documentation

## cod_SGcod()

ojph::local::cod_SGcod::cod_SGcod | ( |  | ) |

inline

Definition at line 363 of file ojph_params_local.h.

References mc_trans, num_layers, ojph::OJPH_PO_RPCL, and prog_order.

## Member Data Documentation

## mc_trans

ui8 ojph::local::cod_SGcod::mc_trans

Definition at line 366 of file ojph_params_local.h.

Referenced by cod_SGcod().

## num_layers

ui16 ojph::local::cod_SGcod::num_layers

Definition at line 365 of file ojph_params_local.h.

Referenced by cod_SGcod().

## prog_order

ui8 ojph::local::cod_SGcod::prog_order

Definition at line 364 of file ojph_params_local.h.

Referenced by cod_SGcod().

The documentation for this struct was generated from the following file:

- /build/openjph-ErJ8t3/openjph-0.26.0/src/core/codestream/ojph_params_local.h